[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.EditingChanged

EditingChanged - calls OnEditingChanged if it is assigned

## Declaration

Source position: dbgrids.pas line 180

`protected procedure TComponentDataLink.EditingChanged; override;`

## See also

TDataLink.EditingChanged

The latest version of this document can be found at lazarus-ccr.sourceforge.net .